*{
    color:black;
}
a:hover{
    font-weight:bold;
}
.logo{
    content:icon;
    width: 150px;
}
nav{
    display: flex;
    justify-content: space-around;
    padding-top: 5%;
    list-style: none;
} 

.videojuegos{
    padding-top: 1px;
    display: inline-flex;
    padding-bottom: 100px;
    flex-wrap: wrap;
    padding-left: 13%;
    
}
.videojuego{
    padding-left: 10%;

}
.trucosnoticiasTitulos{
    justify-content: space-between;
    display: flex;
    width: 53%;
}
.trucosnoticias{
    display: flex;
}

.trucos{
    width: 15%;
    border: 3px solid ;
    padding: 10px;
    height: 700px;
    display: flex;
}
.noticias{
    display: inline-flex;
    padding-bottom: 100px;
    flex-wrap: wrap;
    width: 70%;
    margin: auto;
    justify-content: space-around;
}
.noticia{
    width: 50%;
    padding-top: 20px;
}
.rankings{
    display: flex;
    justify-content: space-around;
}
.tituloRanking{
    display: flex;
    padding-left: 75px;
    padding-bottom: 50px;
}


.footer{
    border: 2px solid;
    height: 200px;
    width: 100%;
}
.navFooterDireccion{
    display: flex;
    justify-content: space-between;
}

.navfooter{
    width: 30%;
    height: 0%;
    justify-content: space-around;
    list-style: none;
    
}
.direccion{
    display: flex;
    justify-content: space-around;
}
.copyright{
    padding-top: 30px;
    padding-left: 50%;
    justify-content: space-around;
}
